@charset "utf-8";
/* CSS Document */

/* =====================
   もろみ酢
===================== */
#vinegar {
    overflow: hidden;
}
#vinegar h2 {
    margin: 0 auto 40px;
}
#vinegar .movie {
    width: 500px;
    height: 310px;
    float: left;
    overflow: hidden;
}
#vinegar .movie video {
    width: auto;
    height: 100%;
}
#vinegar p {
    padding: 0 0 1em 520px;
}
#vinegar ul {
    clear: both;
    padding: 40px 0 0;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}
#vinegar ul li {
    margin: 0 0 30px;
}
/* =====================
   モンドセレクション
===================== */
#monde {
    width: 100vw;
    padding: 70px 0 80px;
    background-color: #f7f7f3;
 	margin-left: calc(((100vw - 100%) / 2) * -1);
 	margin-right: calc(((100vw - 100%) / 2) * -1);
}
#monde .inner {
    width: 1080px;
    margin: 0 auto;
}
#monde .inner figure {
    width: 260px;
    float: left;
    margin: 0 0 40px;
}
#monde .inner p {
    padding: 0 0 0 280px;
    margin: 0 0 1.75em;
}
#monde .inner #award {
    clear: both;
    width: 896px;
    min-height: 160px;
    background-color: #fff;
    padding: 20px 20px 20px 156px;
    border: 4px solid #4f85cc;
    line-height: 2.2;
    position: relative;
}
#monde .inner #award::after {
    content: "";
    width: 120px;
    height: 202px;
    position: absolute;
    left: 16px;
    bottom: -18px;
    background-image: url(../images/vinegar/monde-logo.png);
    background-position: center center;
    background-repeat: no-repeat;
}
#monde .inner #award h3 {
    color: #b6912c;
    font-size: 20px;
    padding: 0;
    border-bottom: none;
    margin: 0 0 .25em;
}
#monde .inner #award ul {
    font-size: 16px;
    list-style-position: inside;
    list-style-type: disc;
}
